/*------Buttons OFF ------*/

#custom-button { 
     display:none; 
}
.login-button { 
     display:none; 
}
.user_style .user-button {
     display:none; 
}
.login_style .login-button span { 
     display:none; 
}
.login_style .login-button { 
     display:none; 
}
.search_style .search-button { 
     display:none; 
}


/*-------- Design style --------*/

@media handheld, only screen and (min-device-width : 320px) and (max-width: 568px){ #skin_header {padding:0px 0px 0px 0px; min-height:300px;} }
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ #skin_header {padding:0px 0px 0px 0px; min-height:360px;} }
@media handheld, only screen and (min-width: 801px){ #skin_header {padding:0px 0px 0px 0px; min-height:500px;} }


.pre_defined_color { 
    background: url('http://www.ourhotels.com.au/Portals/49/images/header1.jpg')  center top no-repeat; #231f20;
}


#skin_wrap { 
    background: inherit;
}

.skin_content { background: inherit;padding:100px 10px 10px 10px; min-height:500px;}
.skin_center_line { display:none; }
.skin_bottom_line { display:none;}
#skin_footer { background:#231e20;}


h1 {
    font-size: 32px;
    line-height: 1.5em;
    color: #c0272d;
    font-weight: heavy;
}


h4 {
    font-size: 16px;
    line-height: 1.5em;
    color: #431201;
    font-weight: normal;
    font-family: Helvetica, Verdana, sans-serif;
}




/*-------- Nav Menu --------*/

#skin_nav {background:#c0272d; border-radius: 5px 5px 5px 5px; }
#standardMenu .rootMenu li a span { display:block; padding: 0 10px; height:50px; line-height:50px; color:#ffffff; white-space:nowrap; font-size:16px; font-weight:normal; text-shadow:none; text-transform:uppercase;}
#standardMenu .rootMenu > li.selected > a span, #standardMenu .rootMenu > li.breadcrumb > a span { color:#000000; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}
#standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span { color:#000000; -moz-transition:color 0.2s ease; -webkit-transition:color 0.2s ease; transition:color 0.2s ease;}


/*--------Banner Container Style -----*/

.banner_container_style { border-radius: 5px; }


/*-------- Container01 --------*/

.Container01_style { min-width:160px;}
.Container01_c_menu { float:left;}
.Container01_c_help  { float:right; padding-top:0px;}
.Container01_top_style { padding:0px 0px; margin:0px;}
.Container01_top_height { height:0px; line-height:0px;}

.Container01_content { background: #eeeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
; 

border-style: solid; 
border-width: 10px;
border-color: #ffffff;
border-radius: 5px;
box-shadow: 0px 3px 20px #000;
padding:10px 10px 10px 10px; 
text-align:left;}
.Container01_footer { height:0px; line-height:0px; overflow:hidden;}


/*-------- Container02 --------*/

.Container02_style { min-width:160px;}
.Container02_c_menu { float:left;}
.Container02_c_help  { float:right; padding-top:0px;}
.Container02_top_style { padding:0px 0px; border-bottom:#2C2C2C solid 0px; margin:0px; height:0px;}
.Container02_top_height { height:0px; line-height:0px;}

.Container02_content { background: #eeeeee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
; 

border-style: solid; 
border-width: 10px;
border-color: #ffffff;
border-radius: 5px;
box-shadow: 0px 3px 20px #000;
padding:0px; 
text-align:left;}

.Container02_footer { height:0px; line-height:0px; overflow:hidden;}



.white_bg_style { background:#FFFFFF; color:#333333; padding:10px; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; box-shadow: 0 0 5px 0 rgba(0,0,0,.3); -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);}
.white_bg_footer { height:12px; line-height:12px; overflow:hidden;}



/*--------MyGuestListStyle-------*/

/*--------ContactUs------------*/

#mf5501a0e3c11_PatronName
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}

#mf5501a0e3c11_PatronSurname
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}

#mf5501a0e3c11_PatronEmail
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}

#mf5501a0e3c11_PatronMobile
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}

#mf5501a0e3c11_Message
{
width: 95%;
padding: 5px 5px 5px 5px;
border-color:#cccccc;
border-style:solid;
border-width: 1px;
}

.MGLRow
{
width:100%;
padding: 0px 0px 0px 0px
}


/*------- FormMaster Style--------*/

.mainReport
{
padding: 10px 10px 10px 10px;
border-radius: 5px 5px 5px 5px;
width: 100%;
border-collapse: separate;
background: url("../Portals/77/MainImages/PNGs/thumb_thumb_thumb_thumb_SH_Pattern.png") no-repeat #cccccc;
background-position:top right;
box-shadow: 2px 2px 5px #888888;
}

.mainReport1
{
padding: 10px 10px 10px 10px;
border-radius: 5px 5px 5px 5px;
width: 100%;
border-collapse: separate;
background-image: url("http://www.ourhotels.com.au/Portals/49/Images/clipboard-1_01.jpg"),
url("http://www.ourhotels.com.au/Portals/49/Images/clipboard-1_03.jpg"),
url("http://www.ourhotels.com.au/Portals/49/Images/clipboard-1_02.jpg");
background-position:top, bottom,top;
background-repeat:no-repeat, no-repeat,repeat-y;
}


.NormalTextBox
{
margin-left: 10px;
padding: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
width: 75%;

}

.SubHead
{
margin-left: 10px;
} 

.datefield
{
width: 100px;
margin-left: 10px;
padding: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}

.guestfield
{
margin-top: 5px;
margin-bottom: 10px;
margin-left: 10px;
}

























